ALSA project - the C library reference

Functions
names.c File Reference

Configuration helper functions - device names. More...

## Functions
int | snd_names_list (const char *iface, snd_devname_t **list)
| This function is unimplemented. More...
void | snd_names_list_free (snd_devname_t *list)
| This function is unimplemented. More...

## Detailed Description

Configuration helper functions - device names.

Author
  Jaroslav Kysela perex.nosp@m.@per.nosp@m.ex.cz

Date
  2005

Provide a list of device names for applications.

See the Configuration files page for more details.